/* -- custom css for file detalles_tour.html -- */

/* -- block custom-block mt-2 mb-2 -- */
#div-1126 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- dbexpress-field text-nowrap font-weight-bold -- */
#obj-1113 {
	font-size: 17px;
}

/* -- dbexpress-field text-primary tooltip-init -- */
#obj-1115 {
	font-size: 19px;
	 max-width: 20px;
}

/* -- dbexpress-field text-primary ml-1 tooltip-init -- */
#obj-1116 {
	font-size: 19px;
	 max-width: 20px;
}

/* -- dbexpress-field text-primary ml-1 tooltip-init -- */
#obj-1117 {
	font-size: 19px;
	 max-width: 20px;
}

/* -- dbexpress-field text-primary -- */
#obj-1119 {
	font-size: 15px;
}

/* -- dbexpress-field text-primary -- */
#obj-1121 {
	font-size: 13px;
}

/* -- dbexpress-field text-primary -- */
#obj-1596 {
	font-size: 13px;
}

/* -- dbexpress-field text-muted text-nowrap -- */
#obj-1125 {
	font-size: 15px;
}

/* -- dbexpress-field -- */
#div-1134 {
	font-size: 17px;
}

